/*     688365 : 타이틀 텍스트      */
.title__688365__ {font-size:0}
.title__688365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__688365__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__688365__.style_top p {padding-top:10px}
.title__688365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__688365__.style_right p {padding-right:14px}
.title__688365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__688365__.style_bottom p {padding-bottom:12px}
.title__688365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__688365__.style_left p {padding-left:14px}
.title__688365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__688365__.style_circle1 p {padding-left:18px}
.title__688365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__688365__.style_circle2 p {padding-left:18px}
.title__688365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__688365__ p {font-size:24px}
	.title__688365__.style_top p:before {width:24px}
	.title__688365__.style_right p:before {height:24px}
	.title__688365__.style_bottom p:before {width:24px}
	.title__688365__.style_left p:before {height:24px}
}

/*     688375 : 이미지      */
.img__688375__ {max-width:100%}
.img__688375__ * {box-sizing:border-box}
.img__688375__ a {display:block;vertical-align:top}
.img__688375__ img {width:1920px;vertical-align:top}

/*     688385 : 이미지      */
.img__688385__ {max-width:100%}
.img__688385__ * {box-sizing:border-box}
.img__688385__ a {display:block;vertical-align:top}
.img__688385__ img {width:1920px;vertical-align:top}

/*     688395 : 이미지      */
.img__688395__ {max-width:100%}
.img__688395__ * {box-sizing:border-box}
.img__688395__ a {display:block;vertical-align:top}
.img__688395__ img {width:1920px;vertical-align:top}

